/* Change selection colors */
::-moz-selection { background-color: #858585; color: white; }
::selection { background-color: #858585; color: white; }
* {
    margin: 0;
    padding: 0;
    outline: 0;
}
html {
    height: 100%;
    width: 100%;
}
body {
    background-color: #FAFAFA;
    color: #4A4A4A;
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    height: 100%;
    width: 100%;
}
h1 {
    font-family: 'Yanone Kaffeesatz', sans-serif;
    font-size: 55px;
    font-weight: 300;
}
h2 {
    font-family: 'Yanone Kaffeesatz', sans-serif;
    font-size: 35px;
    font-weight: 400;
}
h3 {
    font-family: 'Yanone Kaffeesatz', sans-serif;
    font-size: 22px;
    font-weight: 400;
}
h1,h2,h3,li,p { cursor: default; }
a {
    color: #4D90C9;
    text-decoration: none;
    transition: color 150ms;
    -webkit-transition: color 150ms;
}
a:hover {
    color: #60ABEB;
}
#pageWrapper {
    width: 100%;
}
.menuWrapper {
    height: 55px;
    margin-top: 20px;
    width: 100%;
}
.menuStatic {
    height: 55px;
    width: 100%;
    z-index: 10;
}
#menuContainer {
    background: #ffffff; /* Old browsers */
    background: -moz-linear-gradient(top, #ffffff 0%, #f2f2f2 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f2f2f2)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #ffffff 0%,#f2f2f2 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #ffffff 0%,#f2f2f2 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #ffffff 0%,#f2f2f2 100%); /* IE10+ */
    background: linear-gradient(to bottom, #ffffff 0%,#f2f2f2 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f2f2f2',GradientType=0 ); /* IE6-9 */

    border: 1px solid #C7C7C7;
    border-radius: 4px;
    box-shadow: 0 0 8px rgba(0,0,0,.17);
    display: table;
    height: 55px;
    margin: 0 auto;
    width: 660px;
}
#menuContainer li {
    border-right: 1px solid rgba(0,0,0,.07);
    display: table-cell;
    text-align: center;
    vertical-align: middle;
}
#menuContainer li a {
    color: #8A8A8A;
    text-decoration: none;
    text-shadow: none;
    transition: color 150ms;
    -webkit-transition: color 150ms;
}
#menuContainer li a:hover {
    color: #1F1F1F;
}
#menuContainer li a img {
    opacity: .7;
    transition: opacity 150ms;
    -webkit-transition: opacity 150ms;
}
#menuContainer li a img:hover {
    opacity: 1;
}
#contentWrapper {
    display: block;
    margin: 0 auto;
    margin-top: 25px;
    position: relative;
    width: 960px;
}
#footer {
    background-color: #37393B;
    color: #FFFFFF;
    display: block;
    float: bottom;
    padding: 15px;
}
#footer div {
    display: table;
    margin: 0 auto;
    width: 960px;
}
#footer div p {
    font-size: 13px;
    line-height: 22px;
}
#footer a {
    color: #FFFFFF;
}
#footer a:hover {
    color: #C4C4C4;
}
.tBold {
    font-weight: bold;
}
span.tcell {
    display: table-cell;
}
span.trow {
    display: table-row;
}
.copy {
    border-bottom: 1px solid rgba(255,255,255,.07);
    margin-bottom: 10px;
    padding-bottom: 5px;
    width: 185px;
}
.bMargin {
    margin-bottom: 15px;
}
.cent {
    display: block;
    text-align: center;
}
.button {
    background: rgb(255,255,255); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(241,241,241,1) 50%, rgba(225,225,225,1) 51%, rgba(246,246,246,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(50%,rgba(241,241,241,1)), color-stop(51%,rgba(225,225,225,1)), color-stop(100%,rgba(246,246,246,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* W3C */
    
    border: 1px solid #C7C7C7;
    border-radius: 5px;
    box-shadow: 0 0 4px rgba(0,0,0,.15);
    color: rgba(0,0,0,.65);
    display: inline-block;
    height: 25px;
    line-height: 25px;
    margin-left: 7px;
    margin-right: 7px;
    padding: 8px;
    text-align: center;
    text-shadow: 1px 1px 0 inset rgba(0,0,0,.17);
    vertical-align: middle;
}
.button:hover {
    background: rgb(246,246,246); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(246,246,246,1) 0%, rgba(225,225,225,1) 50%, rgba(241,241,241,1) 51%, rgba(241,241,241,1) 51%, rgba(241,241,241,1) 56%, rgba(255,255,255,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(246,246,246,1)), color-stop(50%,rgba(225,225,225,1)), color-stop(51%,rgba(241,241,241,1)), color-stop(51%,rgba(241,241,241,1)), color-stop(56%,rgba(241,241,241,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, rgba(246,246,246,1) 0%,rgba(225,225,225,1) 50%,rgba(241,241,241,1) 51%,rgba(241,241,241,1) 51%,rgba(241,241,241,1) 56%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, rgba(246,246,246,1) 0%,rgba(225,225,225,1) 50%,rgba(241,241,241,1) 51%,rgba(241,241,241,1) 51%,rgba(241,241,241,1) 56%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, rgba(246,246,246,1) 0%,rgba(225,225,225,1) 50%,rgba(241,241,241,1) 51%,rgba(241,241,241,1) 51%,rgba(241,241,241,1) 56%,rgba(255,255,255,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom, rgba(246,246,246,1) 0%,rgba(225,225,225,1) 50%,rgba(241,241,241,1) 51%,rgba(241,241,241,1) 51%,rgba(241,241,241,1) 56%,rgba(255,255,255,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f6f6', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}
hr {
    border: 1px solid rgba(0,0,0,.07);
    border-radius: 100%;
    box-shadow: 0 1px 1px rgba(0,0,0,.13);
    height: 0;
    margin: 0 auto;
    margin-bottom: 45px;
    margin-top: 45px;
    width: 960px;
}
hr:last-child {
    border: none;
}
.section {
    display: table;
    padding: 15px;
    width: 930px;
}
.section span {
    display: table-cell;
    padding: 15px;
    text-align: left;
    vertical-align: middle;
}
.section span p {
    line-height: 27px;
    font-weight: 500;
    margin-bottom: 15px;
    text-align: justify;
}
.section span img {
    border-radius: 5px;
    box-shadow: 0 0 17px rgba(0,0,0,.37);
}
.section span ul {
    list-style-type: circle;
    margin-left: 45px;
    width: 300px;
}
.section span ul li {
    border-bottom: 1px dashed rgba(0,0,0,.17);
    cursor: pointer;
    line-height: 28px;
    padding-bottom: 5px;
    padding-top: 5px;
    -webkit-transition: color 180ms;
    transition: color 180ms;
}
.section span ul li:hover {
    color: #1F1F1F;
    list-style-type: disc;
}
.section span ul li.fDesc {
    background-color: #F2F2F2;
    font-size: 13px;
    list-style: none;
    padding: 7px;
    text-align: justify;

    -webkit-touch-callout: none;
    -webkit-user-select: none; /* Webkit */
    -moz-user-select: none;    /* Firefox */
    -ms-user-select: none;     /* IE 10  */
    -o-user-select: none;      /* Opera */
    user-select: none;
}
div.dlTable {
    display: block;
    width: 510px;
}
div.dlTable span {
    display: inline-block;
    margin: 10px;
}
div.dlTable p {
    display: block;
    text-align: center;
}
.section span img.iDl {
    border: 2px solid rgba(0,0,0,.27);
    box-shadow: none;
    opacity: 1;
    transition: opacity 150ms;
    -webkit-transition: opacity 150ms;
}
.section span img.iDl:hover {
    opacity: .7;
}
.dlTable span {
    display: inline-block;
}
#gallery td {
    padding: 10px;
}
#gallery a img {
    opacity: 1;
    transition: opacity 150ms;
    -webkit-transition: opacity 150ms;
}
#gallery a img:hover {
    opacity: .75;
}